let effect = {
    changes: [
    ],
    duration: { rounds: 5 },
    icon: 'icons/svg/holy-shield.svg',
    label: 'Sanctuary',
    id: 'sanctuary'
}
const targets = canvas.tokens.controlled;
const extra = { flavor: "Sanctuary!" }
const spellEffect = game.macros.getName("ApplySpellEffect");
let value = await spellEffect.execute(effect, targets, extra);
return value;